

/*============ Custom Font ===================*/
@font-face {
	font-family: 'Proxima Nova Lt';
	src: url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Light.eot');
	src: url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Light.woff2') format('woff2'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Light.woff') format('woff'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Light.ttf') format('truetype'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Rg';
	src: url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Bold.eot');
	src: url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Bold.woff2') format('woff2'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Bold.woff') format('woff'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Bold.ttf') format('truetype'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Bl';
	src: url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Black.eot');
	src: url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Black.eot?#iefix') format('embedded-opentype'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Black.woff2') format('woff2'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Black.woff') format('woff'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Black.ttf') format('truetype'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Black.svg#ProximaNova-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'GT Pressura Mono';
	src: url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/GTPressuraMono-Light.eot');
	src: url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/GTPressuraMono-Light.eot?#iefix') format('embedded-opentype'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/GTPressuraMono-Light.woff2') format('woff2'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/GTPressuraMono-Light.woff') format('woff'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/GTPressuraMono-Light.ttf') format('truetype'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/GTPressuraMono-Light.svg#GTPressuraMono-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Rg';
	src: url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Regular.eot');
	src: url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Regular.woff2') format('woff2'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Regular.woff') format('woff'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Regular.ttf') format('truetype'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Th';
	src: url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Extrabld.eot');
	src: url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Extrabld.woff2') format('woff2'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Extrabld.woff') format('woff'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Extrabld.ttf') format('truetype'),
		url('http://www.samatahomes.com.au/wp-content/uploads/custom-fonts/ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg');
	font-weight: 800;
	font-style: normal;
}
/*============================== end of custom fonts ===========================*/

/*Font Face*/
.contactlogo {
margin-left:-30px;
}

.borderliner h1 {
text-align: center; 
font-family: 'GT Pressura Mono'; 
font-size: 31pt; 
line-height: 35px;
padding-bottom:20px;
color: #4c4c4e !important; 
}

.borderliner p {
text-align: center;
font-family: 'GT Pressura Mono';
}

.borderliner h1 a {
text-align: center; 
font-family: 'GT Pressura Mono'; 
font-size: 31pt; 
line-height: 35px;
padding-bottom:15px;
color: #4c4c4e !important; 
}

.borderliner h1 a:hover {
text-align: center; 
font-family: 'GT Pressura Mono'; 
font-size: 31pt; 
line-height: 35px;
padding-bottom:15px;
color:#818386 !important;
}

salesenq a {
color:#4c4c4e  !important;
}

salesenq a:hover {
color:#818386 !important;
}


.byl01 p {
padding-bottom:0px;
}

.byl01 a {
padding-bottom:10px;
}

. blg0l img {
margin-top:20px;
}

.greybuyingbox2 h1 {
text-align: center !important; 
font-family: 'GT Pressura Mono' !important; 
font-size: 80px !important;
line-height:88px !important; 
color: #ffffff !important;
font-weight:normal !important;
margin-bottom: 20px !important;
text-transform:uppercase !important;
padding-bottom:0px !important;
}

.greybuyingbox2 h2 {
text-align: center !important; 
font-family:"Proxima Nova Rg" !important;
    font-size:18px !important;
    font-weight:normal !important;
    line-height:22px !important;
color:#ffffff !important;
text-transform:uppercase !important;
font-weight:bold !important;
padding-top:0px !important;
padding-bottom:0px !important;
}

.greybuyingbox2 h3 {
text-align: left !important; 
font-family: 'GT Pressura Mono' !important; 
font-size: 16px !important;
line-height:20px !important; 
color: #ffd86d !important;
font-weight:normal !important;
margin-bottom: 20px !important;
text-transform:uppercase !important;
}

.yellowarrow {
margin-top:40px;
}

.featuresborderliner {
padding-left:20px;
padding-top:20px;
border-width: 6px 49px 44px 8px;
}

.faqanswer {
margin-bottom:60px !important;
padding-left:50px;
}

.faqDGR {
margin-bottom:40px !important;
}


.faqYR {
margin-bottom:40px !important;
}

.faqDGR h1 {
text-align: left; 
font-family: 'GT Pressura Mono'; 
font-size: 16px;
line-height:20px; 
color: #ffd86d;
font-weight:normal;
margin-bottom: 20px;
text-transform:uppercase;
}

.faqYR h1 {
text-align: left; 
font-family: 'GT Pressura Mono'; 
font-size: 16px;
line-height:20px; 
color: #4c4c4e;
font-weight:normal;
margin-bottom: 20px;
text-transform:uppercase;
}

.quoteborderlinel {
padding-right:25px;
padding-top:25px;
}

.locationslidetextborder-yellow-r {
margin-left:-60px;
margin-top:-60px;
border-width:35px;
}
. locationslidetext {
margin-top: 80px;
margin-left: -120px !important;
}

.locationmapblock {
margin-top:80px;
}


.locationmapblock h1 {
text-align: left; 
font-family: 'GT Pressura Mono'; 
font-size: 25px;
line-height:30px; 
color: #4c4c4e;
font-weight:normal;
margin-bottom: 20px;
}

.locationmapblock h2 {
text-align: left; 
font-family: 'GT Pressura Mono'; 
font-size: 16px;
line-height:20px; 
color: #4c4c4e;
font-weight:normal;
margin-bottom: 20px;
}


.locationmap {
height:600px;
}

.featuremap {
  height:600px;
}

  .featuremap iframe {
    height:100%;
    width:100%;
    border:0;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
	  -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
	  -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
}

.developmentlocationyellowblock {
width:70px;
height:20px;
background-color:#ffd86d;
margin-bottom: 20px !important;
}

.developmentlocation {
margin-top: 80px;
margin-bottom: 100px;
}
.devlocation {
margin-top: 0px;
margin-bottom: 100px;
}

.devlocation2 {
margin-top: 0px;
margin-bottom: 40px;
}

.developmentmap {
margin-bottom: 40px;
}

.developmentlocation h1 {
text-align: left; 
font-family: 'GT Pressura Mono'; 
font-size: 25px;
line-height:30px; 
color: #4c4c4e;
font-weight:normal;
margin-bottom: 20px;
}

.developmentlocation h2 {
text-align: left; 
font-family: 'GT Pressura Mono'; 
font-size: 16px;
line-height:20px; 
color: #4c4c4e;
font-weight:normal;
margin-bottom: 20px;
}



.eligible {
margin-top:80px;
}
.eligible h1 {
text-align: left; 
font-family: 'GT Pressura Mono'; 
font-size: 30px;
line-height:35px; 

}

.eligible th {
text-align: left; 
font-family: 'GT Pressura Mono'; 
font-size: 14px;
line-height:18px; 
font-weight:normal;
}

.eligible td {
font-family: 'GT Pressura Mono'; 
font-size: 14px;
line-height:18px; 
font-weight:normal;
}

.noteligible {
margin-top:80px;
}
.noteligible h1 {
text-align: left; 
font-family: 'GT Pressura Mono'; 
font-size: 30px;
line-height:35px; 
}

.noteligible th {
text-align: left; 
font-family: 'GT Pressura Mono'; 
font-size: 14px;
line-height:18px; 
font-weight:normal;
}

.noteligible td {
font-family: 'GT Pressura Mono'; 
font-size: 14px;
line-height:18px; 
font-weight:normal;
}

td.w20 {
width:20% !important;
}

td.w40 {
width:40% !important;
}

th.w20 {
width:20% !important;
}

th.w40 {
width:40% !important;
}


.grey-title {
    border-style: solid;
    border-width: 35px;
    -moz-border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 repeat;
    -webkit-border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 repeat;
    -o-border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 repeat;
    border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 fill repeat;
margin-bottom:60px !important;
}

.greybuyingbox {
    border-style: solid;
    border-width: 35px;
    -moz-border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 repeat;
    -webkit-border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 repeat;
    -o-border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 repeat;
    border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 fill repeat;
margin-bottom:60px !important;
margin-top:-40px !important;
}

.greybuyingbox3 {
    border-style: solid;
    border-width: 35px;
    -moz-border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 repeat;
    -webkit-border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 repeat;
    -o-border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 repeat;
    border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 fill repeat;
margin-bottom:60px !important;
}

.grey-title h1 {
    text-align: left; 
color: #ffd86d; 
font-family: 'Proxima Nova Rg';
font-size:50px;
line-height: 50px;
}

.greybuyingbox h1 {
padding-bottom:20px;
    text-align: left; 
color: #ffd86d; 
font-family: 'Proxima Nova Rg';
font-size:50px;
line-height: 50px;
}


.ciat-title h1 {
    text-align: left; 
color: #ffd86d; 
font-family: 'Proxima Nova Rg';
font-size:50px;
line-height: 50px;
}

h1 {
letter-spacing: 4px;
padding-bottom: 10px;
}

p {
line-height: 20px;
padding-bottom: 10px;
}

.bottomslidertitle {
text-align:center;
}

.intropg {
padding-top:10px;
padding-bottom:30px;
}

.linkfind {
padding-top: 30px;
}

.quote {
line-height: 40px;
text-transform: uppercase;
}

h1, h2, h3, h4, h5, p{
font-family: 'Proxima Nova Rg';
color:#4c4c4e;
}
.tp-caption, a {
    font-family: 'GT Pressura Mono';
}

.share {
margin-left: 50px;
margin-top:-30px;
margin-bottom:10px !important;
}

nav.main_menu>ul>li>a {
    font-family: 'GT Pressura Mono';
    font-size: 14px;
    color: #4c4c4e;
}
nav.main_menu>ul>li>a:before {
    content: "/";
}
/*end of font face*/

.header_bottom_right_widget_holder {
display:block !important;
}

header.centered_logo nav.main_menu>ul {
left: 20px;
}

.home1 {
margin-top:-220px;
margin-bottom:100px;
}

.home2 {
margin-top:-80px;
margin-bottom:100px;
}

.quote1homeindv {
margin-top:80px;
margin-bottom:30px;
}

.quotecontact {
margin-top:0px;
margin-bottom:0px;
}


.quote1homeindv p {
text-align: center; 
font-size: 30px; 
line-height:35px;
padding-top: 10px; 
font-family: 'GT Pressura Mono';
text-transform:uppercase;
}

.quote1home {
margin-top:120px;
margin-bottom:10px;
text-align: center; 
font-size: 30px; 
line-height:35px;
padding-top: 10px; 
font-family: 'GT Pressura Mono';
text-transform:uppercase;
}

.quote1home p {
text-align: center; 
font-size: 30px; 
line-height:35px;
padding-top: 10px; 
font-family: 'GT Pressura Mono';
text-transform:uppercase;
}

.quote2home p {
text-align: center; 
font-size: 30px; 
line-height:35px;
padding-top: 10px; 
font-family: 'GT Pressura Mono';
text-transform:uppercase;
}

.quote2home p {
text-align: center; 
font-size: 30px; 
line-height:35px;
padding-top: 10px; 
font-family: 'GT Pressura Mono';
text-transform:uppercase;
}

.quotelocation p {
text-align: center; 
font-size: 30px; 
line-height:35px;
padding-top: 10px; 
font-family: 'GT Pressura Mono';
text-transform:uppercase;
}

.quotecontact  p {
text-align: center; 
font-size: 30px; 
line-height:35px; 
font-family: 'GT Pressura Mono';
}

.quotehp2 {
margin-bottom:40px;
text-align: center; 
font-size: 30px; 
line-height:35px;
padding-top: 0px; 
font-family: 'GT Pressura Mono';
}

.quotehp1 p {
text-align: center; 
font-size: 30px; 
line-height:35px;
font-family: 'GT Pressura Mono';
text-transform:uppercase;
}

.quotehp2 p {
text-align: center; 
font-size: 30px; 
line-height:35px;
padding-top: 0px; 
font-family: 'GT Pressura Mono';
text-transform:uppercase;
}


.privacy ul {
    font-family:"Proxima Nova Rg";
    font-size:14px;
    font-weight:normal;
    line-height:19px;
}

.privacy li {
    font-family:"Proxima Nova Rg";
    font-size:14px;
    font-weight:normal;
    line-height:19px;
    padding-bottom:10px;
}

.privacy p {
    font-family:"Proxima Nova Rg";
    font-size:14px;
    font-weight:normal;
    line-height:19px;
    padding-bottom:10px;
}

.privacy h3 {
    font-family:"Proxima Nova Bl";
    font-size:14px;
    font-weight:normal;
    line-height:19px;
    padding-bottom:10px;
    padding-top:20px;
}

.privacy h1 {
margin-top:18px;
}

.privacy span {
    font-family:"Proxima Nova Bl";
    font-size:14px;
    font-weight:bold;
    line-height:19px;
}

h1 {
font-size:50px;
color: #4c4c4e;
line-height: 50px;
text-align: left;
font-family: 'Proxima Nova Rg';
text-transform: uppercase;
}

h2 {
text-align: left; 
text-transform: uppercase; 
font-size: 40px;
color: #4c4c4e;
line-height: 45px;
font-family: 'Proxima Nova Rg';
padding-bottom:10px;
padding-top:40px;
}

.homeindvtitle {
padding-left:50px;
padding-top:50px;
}

.homeindvtitle h1 {
font-size:50px;
color: #4c4c4e;
line-height: 50px;
text-align: left;
font-family: 'Proxima Nova Rg';
text-transform:uppercase;
padding:0px;
}

.homeindvtitle h2 {
font-size:50px;
color: #4c4c4e;
line-height: 50px;
text-align: left;
font-family: 'Proxima Nova Lt';
text-transform:uppercase;
padding:0px;
}

.homeindvtitle h3 {
text-align: left; 
font-family: 'GT Pressura Mono';
color: #4c4c4e;
line-height: 25px;
padding-bottom: 10px;
font-size: 20px;
}

.homeindvtitle h3 a {
text-align: left; 
font-family: 'GT Pressura Mono';
color: #4c4c4e;
line-height: 25px;
padding-bottom: 10px;
font-size: 20px;
}

.homeindvtitle h3 a:hover {
text-align: left; 
font-family: 'GT Pressura Mono';
color: #ffd86d;
line-height: 25px;
padding-bottom: 10px;
font-size: 20px;
}


.homeindvavailable h1 {
font-size:50px;
color: #4c4c4e;
line-height: 50px;
text-align: center;
font-family: 'Proxima Nova Rg';
text-transform:uppercase;
padding:0px;
}


.homeindvintro h1 {
text-align: left; 
font-family: 'GT Pressura Mono'; 
font-size: 16px;
line-height: 24px;
color: #4c4c4e;
font-weight:normal;
letter-spacing: 1px;
}

.homeindvfeatures p {
text-align: left; 
font-family: 'GT Pressura Mono';
font-size: 14px;
line-height: 22px;
color: #4c4c4e;
}

.homeindvfeatures {
padding-left:55px;
}

.bottomslidertitle h2 {
text-transform: uppercase; 
text-align: center; 
padding-bottom: 30px;
font-family: 'Proxima Nova Rg';
font-size: 35px;
color: #4c4c4e;
line-height: 40px;
}

.hp-key-features p {
text-align: left; 
font-family: 'GT Pressura Mono'; 
font-size: 30px;
line-height: 35px;
color: #4c4c4e;
}

.hp-key-features ul {
text-align: left; 
font-family: 'GT Pressura Mono'; 
font-size: 30px;
line-height: 35px;
color: #4c4c4e;
margin-top:20px;
}

.hp-key-features ul li{
list-style:none;
font-size: 20px;
line-height: 35px;
text-align:left;
}

.yellowboxhome {
margin-bottom:40px;
}

.yellowboxhome h1 {
font-size:50px;
color: #4c4c4e;
line-height: 50px;
text-align: left;
font-family: 'Proxima Nova Rg';
}

.yellowboxhome p {
text-align: left; 
font-family: 'GT Pressura Mono';
color: #4c4c4e;
font-size:16px;
padding-top: 10px;
padding-bottom: 34px;
}

.greyboxhome {
margin-bottom:40px;
}
.greyboxhome h1 {
font-size:50px;
color: #ffd86d;
line-height: 50px;
text-align: left;
font-family: 'Proxima Nova Rg';
padding-top:30px;
}

.greyboxhome p {
text-align: left; 
font-family: 'GT Pressura Mono';
color: #ffd86d;
font-size:16px;
padding-top: 10px;
padding-bottom: 10px;
}

.greyboxhome a {
text-align: left; 
font-family: 'GT Pressura Mono';
color: #ffd86d;
font-size:16px;
padding-top: 10px;
padding-bottom: 10px;
}

.greyboxhome a:hover {
text-align: left; 
font-family: 'GT Pressura Mono';
color: #b4b6b8;
font-size:16px;
padding-top: 10px;
padding-bottom: 10px;
}

.borderdarkgreyl a {
text-align: left; 
font-family: 'GT Pressura Mono';
color: #ffd86d;
font-size:14px;
line-height:18px;
font-weight:bold;
}

.borderdarkgreyl a:hover {
text-align: left; 
font-family: 'GT Pressura Mono';
color: #b4b6b8;
font-size:14px;
line-height:18px;
font-weight:bold;
}

.grandeslider {
margin-top:0px; 
}

img.light {
display:none;
}

.intro {
margin-top:30px;
padding: 0px 50px 0px 50px ;
}

.subintro {
padding:20px 50px 0px 50px ;
}

.subintro p {
text-align: left; 
font-family: 'GT Pressura Mono';
color: #4c4c4e;
line-height: 20px;
padding-bottom: 10px;
font-size: 14px;
}

.subintro2 p {
text-align: left; 
font-family: 'GT Pressura Mono';
color: #4c4c4e;
line-height: 28px;
padding-bottom: 10px;
font-size: 20px;
}

.border-yellow-r {
 border-width: 35px 50px;
}

.border-yellow-l {
 border-width: 35px 50px;
}

.faqYR {
 border-width: 35px 50px;
}

.faqDGR {
 border-width: 35px 50px;
}

.slider2 {
margin-left:0px;
}

.slider2text {
padding:0px 0px 0px 30px;
}

. yellowcontainer {
padding: 10px 10px 10px 10px;
}

. yellowcontainer2 {
padding: 10px 10px 10px 10px;
}

td ._51mz ._51mw {
    padding-right: 0;
    font-size: 20px;
    line-height: 25px;
    color: #4c4c4e;
    background-color: #ffd86d;
    text-align: left;
    font-family: 'GT Pressura Mono';
    width: 120px;
    height: 40px;
    margin-top: 20px;
    margin-left: 20px;
}

.home1indv {
margin-top: -220px;
margin-bottom:100px;
}

.home1indv h1 {
text-transform:uppercase;
}


.homeindvfindout  h1 {
text-align: center; 
font-family: 'GT Pressura Mono'; 
font-size: 50px; 
line-hieght:60px;
color: #4c4c4e;
text-transform: uppercase;
}

.homeindvfindout {
background-color: #ffd86d;
}

.salesenq {
margin-bottom:60px;
}

.vision {

}

.vision h1 {
font-size:50px;
color: #4c4c4e;
line-height: 50px;
text-align: left;
font-family: 'Proxima Nova Rg';
margin-bottom:0px;
padding-bottom:0px;
}

.vision h2 {
text-align: left; 
font-family: 'GT Pressura Mono'; 
font-size: 16px;
line-height: 24px;
color: #4c4c4e;
font-weight:normal;
letter-spacing: 1px;
text-transform: capitalize;
padding-top:10px;
}

.borderdarkgreyl p {
padding-bottom:0px;
}



/*============= mobile fixes ============*/

@media (max-width: 1200px) {

.devlocation2 {
margin-top: 0px;
margin-bottom: 40px;
}

.tp-bullet {
    top:4px !important;
    font-size: 12px;
}

.home1 {
margin-top:-160px;
margin-bottom:100px;
}

.home1indv {
margin-top: -140px;
margin-bottom:100px;
}

h1 {
font-size:50px;
color: #4c4c4e;
line-height: 50px;
text-align: left;
font-family: 'Proxima Nova Rg';
}



.intro {
margin-top:30px;
padding-left:50px;
padding-right:50px;
}

.share {
margin-left: 35px;
margin-top:-30px;
margin-bottom:10px !important;
}


}

@media (max-width: 1000px) {



.ciat-title {
margin-left:60px;
}

.featuresborderliner {
padding-left:10px;
padding-top:10px;
border-width: 5px 26px 23px 4px;
}

.side-menu-01 { 
top: 189px !important;
}

.side-menu-02 { 
top: 315px !important;
}

.side-menu-03 { 
top: 470px !important;
}

.contact-form-form7{
    width:70%!important;
}

.devlocation2 {
margin-top: 0px;
margin-bottom: 40px;
}

.developmentlocation {
margin-top: 40px;
margin-bottom: 100px;
}

.devlocation {
margin-top: 0px;
margin-bottom: 40px;
}

.home1indv {
margin-top: -100px;
margin-bottom:100px;
}

.quote1homeindv {
margin-top:80px;
margin-bottom:120px;
}

.grandeslider {
margin-top:46px; 
}

.yellowboxhome {
margin-bottom:40px;
margin-top:10px;
}

.yellowboxhome h1 {
font-size:40px;
color: #4c4c4e;
line-height: 40px;
text-align: left;
font-family: 'Proxima Nova Rg';
}

.yellowboxhome p {
text-align: left; 
font-family: 'GT Pressura Mono';
color: #4c4c4e;
font-size:16px;
padding-top: 10px;
padding-bottom: 34px;
}

.greyboxhome {
margin-bottom:40px;
margin-top:10px;
}
.greyboxhome h1 {
font-size:40px;
color: #ffd86d;
line-height:40px;
text-align: left;
font-family: 'Proxima Nova Rg';
padding-top:30px;
}

.greyboxhome p {
text-align: left; 
font-family: 'GT Pressura Mono';
color: #ffd86d;
font-size:16px;
padding-top: 10px;
padding-bottom: 10px;
}

.tp-bullet {
    top:8px !important;
    font-size: 12px;
}

.home1 {
margin-top:-120px;
margin-bottom:100px;
}

.home2 {
margin-top:0px;
margin-bottom:100px;
}

.quote1home {
margin-top:0px;
margin-bottom:10px;
}

h1 {
font-size:40px;
color: #4c4c4e;
line-height: 40px;
text-align: left;
font-family: 'Proxima Nova Rg';
}

.share {
margin-left: 30px;
margin-top:10px;
margin-bottom:10px !important;
}


}

@media (max-width: 768px) {
.contact-form-form7{
    width:80%!important;
}

.contactlogo {
margin-left:0px;
}

#text-3 > div > p:nth-child(3) {
 float:none !important;
display:block;
}

#text-3 > div > p:nth-child(4) {
 float:none !important;
display:block;
margin-top:0px !important;
}

.greybuyingbox h1 {
padding-bottom:40px;
    text-align: center; 
color: #ffd86d; 
font-family: 'Proxima Nova Rg';
font-size:50px;
line-height: 50px;
}

.yellowarrow {
margin-top:25px;
transform: rotate(90deg);
text-align:center !important;
margin-left:-20px;
}

.yellowarrow img {
margin-bottom: 20px !important;
text-align:center !important;
}

.homeindvfeatures {
padding-left:00px;
}

.homeindvtitle {
padding-left:0px;
padding-top:40px;
}

.homeindvtitle h1 {
font-size:40px;
color: #4c4c4e;
line-height: 40px;
text-align: left;
font-family: 'Proxima Nova Rg';
text-transform:uppercase;
padding:0px;
}

.homeindvtitle h2 {
font-size:40px;
color: #4c4c4e;
line-height: 40px;
text-align: left;
font-family: 'Proxima Nova Lt';
text-transform:uppercase;
padding:0px;
}

.featuremap {
  height:400px;
}

.locationmap {
    height: 400px;
}


.locationslidetextborder-yellow-r {
margin-left:0px;
margin-top:40px;
border-width:35px;
}

.devlocation2 {
margin-top: 0px;
margin-bottom: 40px;
}

.map {
margin-bottom:40px;
}

.rendition h1 {
padding-top:40px;
}

.quotecontact {
margin-top:0px;
margin-bottom:120px;
}

.homeindvside {
margin-bottom:40px !important;
margin-top:60px;
}

.homeindvintro {
margin-top: 60px;
margin-bottom: 60px;
}

.yellowboxhome {
margin-bottom:40px;
margin-top:120px;
}

.yellowboxhome h1 {
font-size:40px;
color: #4c4c4e;
line-height: 40px;
text-align: left;
font-family: 'Proxima Nova Rg';
}

.yellowboxhome p {
text-align: left; 
font-family: 'GT Pressura Mono';
color: #4c4c4e;
font-size:16px;
padding-top: 10px;
padding-bottom: 34px;
}

.greyboxhome {
margin-bottom:40px;
margin-top:120px;
}
.greyboxhome h1 {
font-size:40px;
color: #ffd86d;
line-height:40px;
text-align: left;
font-family: 'Proxima Nova Rg';
padding-top:30px;
}

.greyboxhome p {
text-align: left; 
font-family: 'GT Pressura Mono';
color: #ffd86d;
font-size:16px;
padding-top: 10px;
padding-bottom: 10px;
}

.tp-bullet {
    top:10px !important;
    font-size: 10px;
}

.home1 {
margin-top:-120px;
margin-bottom:100px;
}
.quote1home {
margin-top:40px;
margin-bottom:120px;
}

.quote2home {
margin-top:10px;
margin-bottom:40px;
}

.quotelocation {
margin-top:10px;
margin-bottom:40px;
}


h1 {
font-size:40px;
color: #4c4c4e;
line-height: 40px;
text-align: left;
font-family: 'Proxima Nova Rg';
}

.intro {
margin-top:30px;
padding: 0px 20px 0px 20px ;
}

.subintro {
padding:20px 20px 0px 20px ;
}

.share {
margin-left: 25px;
margin-top:10px;
margin-bottom:10px !important;
}

.slide2text {
margin-top: 40px;
}

.homeindvfindout  h1 {
text-align: center; 
font-family: 'GT Pressura Mono'; 
font-size: 30px; 
line-hieght:60px;
color: #4c4c4e;
text-transform: uppercase;
}

}
@media (max-width: 600px) {

.eligible td {
font-size:12px;
line-height:16px;
}

.eligible th {
font-size:12px;
line-height:16px;
}

.noteligible td {
font-size:12px;
line-height:16px;
}

.noteligible th {
font-size:12px;
line-height:16px;
}

.faqanswer {
margin-bottom:60px !important;
padding-left: 20px  !important;
}

.tp-bullet {
    top:13px !important;
    font-size: 8px;
}

.home1 {
margin-top:-120px;
margin-bottom:60px;
}

.home2 {
margin-top:0px;
margin-bottom:100px;
}

.slider2 {
margin-left:0px;
}

.slider2text {
padding:30px 0px 0px 0px;
}

.border-yellow-r {
 border-width: 10px 10px;
padding: 10px 10px 10px 10px;

}

.border-yellow-l {
 border-width: 10px 10px;
padding: 10px 10px 10px 10px;
}

.share {
margin-left: 16px;
margin-top:10px;
margin-bottom:10px !important;
}

#text-3 > div > p:nth-child(3) {
 float:none !important;
display:block;
}

#text-3 > div > p:nth-child(4) {
 float:none !important;
display:block;
margin-top:0px !important;
}

}

@media (max-width: 480px) {

.grey-title h1 {
font-size:40px;
line-height:40px;
}


.tp-bullets {
    left: 0px !important;
}

.tp-bullet {
    top:15px !important;
    font-size: 8px;
}

 .section_inner {
width:380px;
}

.slider2 {
margin-left:0px;
margin-bottom:40px;
}

.border-yellow-l {
 border-width: 10px 10px;
padding: 10px 10px 10px 10px;
}


.border-yellow-r {
 border-width: 10px 10px;
padding: 10px 10px 10px 10px;
}

#text-3 > div > p:nth-child(5) {
 float:none !important;
display:block;
}
#text-3 > div > p:nth-child(6) {
 float:none !important;
display:block;
margin-top:0px !important;
}

h1 {
font-size:26px;
color: #4c4c4e;
line-height: 30px;
text-align: left;
font-family: 'Proxima Nova Rg';
}

.slider2text {
padding:0px 0px 0px 10px;
}

.home1 {
margin-top:-120px;
margin-bottom:40px;
}

.share {
margin-left: 14px;
margin-top:10px;
margin-bottom:10px !important;
}

.subintro {
padding-right:50px;
}


.greybuyingbox {
margin-top:20px !important;
}
.hp-key-features {
padding-right:50px;
}

.eligible td {
font-size:10px;
line-height:14px;
}

.eligible th {
font-size:10px;
line-height:14px;
}

.noteligible td {
font-size:10px;
line-height:14px;
}

.noteligible th {
font-size:10px;
line-height:14px;
}

.ciat-title {
margin-left:60px;
}
}

/*end of font face*/

/*============= Borders ============*/
/*Border Yellow Right*/
.border-yellow-r {
    border-style: solid;
    -moz-border-image: url(/wp-content/uploads/2016/06/borderyellowR.png) 6 49 44 8 repeat;
    -webkit-border-image: url(/wp-content/uploads/2016/06/borderyellowR.png) 6 49 44 8 repeat;
    -o-border-image: url(/wp-content/uploads/2016/06/borderyellowR.png) 6 49 44 8 repeat;
    border-image: url(/wp-content/uploads/2016/06/borderyellowR.png) 6 49 44 8 fill repeat;
}
/*Border Yellow Left*/
.border-yellow-l {
    border-style: solid;
    -moz-border-image: url(/wp-content/uploads/2016/06/borderyellowL.png) 6 8 44 49 repeat;
    -webkit-border-image: url(/wp-content/uploads/2016/06/borderyellowL.png) 6 8 44 49 repeat;
    -o-border-image: url(/wp-content/uploads/2016/06/borderyellowL.png) 6 8 44 49 repeat;
    border-image: url(/wp-content/uploads/2016/06/borderyellowL.png) 6 8 44 49 fill repeat;
}

/*Border Yellow right*/
.locationslidetextborder-yellow-r {
    border-style: solid;
    -moz-border-image: url(/wp-content/uploads/2016/06/borderyellowR.png) 6 49 44 8 repeat;
    -webkit-border-image: url(/wp-content/uploads/2016/06/borderyellowR.png) 6 49 44 8 repeat;
    -o-border-image: url(/wp-content/uploads/2016/06/borderyellowR.png) 6 49 44 8 repeat;
    border-image: url(/wp-content/uploads/2016/06/borderyellowR.png) 6 49 44 8 fill repeat;
}

/*Border Line Right*/
.borderliner {
    border-style: solid;
    border-width: 6px 49px 44px 8px;
    -moz-border-image: url(/wp-content/uploads/2016/06/borderlineR.png) 6 49 44 8 repeat;
    -webkit-border-image: url(/wp-content/uploads/2016/06/borderlineR.png) 6 49 44 8 repeat;
    -o-border-image: url(/wp-content/uploads/2016/06/borderlineR.png) 6 49 44 8 repeat;
    border-image: url(/wp-content/uploads/2016/06/borderlineR.png) 6 49 44 8 fill repeat;
}

/*Border Line Right*/
.featuresborderliner {
    border-style: solid;
    -moz-border-image: url(/wp-content/uploads/2016/06/borderlineR.png) 6 49 44 8 repeat;
    -webkit-border-image: url(/wp-content/uploads/2016/06/borderlineR.png) 6 49 44 8 repeat;
    -o-border-image: url(/wp-content/uploads/2016/06/borderlineR.png) 6 49 44 8 repeat;
    border-image: url(/wp-content/uploads/2016/06/borderlineR.png) 6 49 44 8 fill repeat;
}

/*Border Line Left*/
.borderlinel {
    border-style: solid;
    border-width: 6px 8px 44px 49px;
    -moz-border-image: url(/wp-content/uploads/2016/06/borderlineL.png) 6 8 44 49 repeat;
    -webkit-border-image: url(/wp-content/uploads/2016/06/borderlineL.png) 6 8 44 49 repeat;
    -o-border-image: url(/wp-content/uploads/2016/06/borderlineL.png) 6 8 44 49 repeat;
    border-image: url(/wp-content/uploads/2016/06/borderlineL.png) 6 8 44 49 fill repeat;
}

.quoteborderlinel {
    border-style: solid;
    border-width: 6px 8px 44px 49px;
    -moz-border-image: url(/wp-content/uploads/2016/06/borderlineL.png) 6 8 44 49 repeat;
    -webkit-border-image: url(/wp-content/uploads/2016/06/borderlineL.png) 6 8 44 49 repeat;
    -o-border-image: url(/wp-content/uploads/2016/06/borderlineL.png) 6 8 44 49 repeat;
    border-image: url(/wp-content/uploads/2016/06/borderlineL.png) 6 8 44 49 fill repeat;
}

/*Border Dark Gray*/
.borderdarkgreyl {
    border-style: solid;
    border-width: 20px;
    -moz-border-image: url(/wp-content/uploads/2016/06/borderdarkgreyL.png) 6 8 44 49 repeat;
    -webkit-border-image: url(/wp-content/uploads/2016/06/borderdarkgreyL.png) 6 8 44 49 repeat;
    -o-border-image: url(/wp-content/uploads/2016/06/borderdarkgreyL.png) 6 8 44 49 repeat;
    border-image: url(/wp-content/uploads/2016/06/borderdarkgreyL.png) 6 8 44 49 fill repeat;
}

/*Darkgreyright*/
.borderdarkgreyr {
    border-style: solid;
    border-width: 6px 49px 44px 8px;
    -moz-border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 repeat;
    -webkit-border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 repeat;
    -o-border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 repeat;
    border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 fill repeat;
}

/*Darkgreyright*/
.faqDGR {
    border-style: solid;
    -moz-border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 repeat;
    -webkit-border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 repeat;
    -o-border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 repeat;
    border-image: url(/wp-content/uploads/2016/07/borderdarkgreyR.png) 6 49 44 8 fill repeat;
}

/*Border Yellow Right*/
.faqYR{
    border-style: solid;
    -moz-border-image: url(/wp-content/uploads/2016/06/borderyellowR.png) 6 49 44 8 repeat;
    -webkit-border-image: url(/wp-content/uploads/2016/06/borderyellowR.png) 6 49 44 8 repeat;
    -o-border-image: url(/wp-content/uploads/2016/06/borderyellowR.png) 6 49 44 8 repeat;
    border-image: url(/wp-content/uploads/2016/06/borderyellowR.png) 6 49 44 8 fill repeat;
}


/*============= End of Borders =============*/

body {
    background-color: #f1f0f0;
    background-image: url(/wp-content/uploads/2016/06/body-bg01.jpg);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.hiddencontent { 
display:none;
}

/*Our Packages Page*/

.hp-key-features ul li::before {
    content: "/";
    margin-right: 5px !important;
}
.hp-link1 a {
    padding: 10px 20px !important;
    text-decoration: underline !important;
    background-color: #ffd86d !important;
}
.hp-link1 a:hover {
    background-color: #4c4c4e !important;
    color: #ffd86d !important;
}
.hp-link2 a {
    padding: 10px 20px !important;
    text-decoration: underline !important;
    background-color: #4c4c4e !important;
    color: #ffd86d !important;
}
.hp-link2 a:hover {
    background-color: #ffd86d !important;
    color: #4c4c4e !important;
}

/*============= Side Menus =============*/
.side-menu-01 {
    transform: rotate(-90deg);
    position: fixed;
    top: 300px;
    right: -38px;
    text-transform: uppercase;
    text-decoration: underline;
    font-family: 'GT Pressura Mono';
    padding: 12px 15px;
    background-color: #b4b6b8;
}

.side-menu-02 {
    transform: rotate(-90deg);
    position: fixed;
    top: 445px;
    right: -33px;
    text-transform: uppercase;
    text-decoration: underline;
    font-family: 'GT Pressura Mono';
    padding: 12px 15px;
    background-color: #ffd86d;
}

.side-menu-03 {
    transform: rotate(-90deg);
    position: fixed;
    top: 610px;
    right: -58px;
    text-transform: uppercase;
    text-decoration: underline;
    font-family: 'GT Pressura Mono';
    padding: 9px 15px;
    border: 1px solid;
    outline: 1px solid;
    outline-offset: 3px;
    background-color: #f1f0f0;
    transition:0.2s;
}

.side-menu-03 img {
    margin-bottom: -10px;
}
.side-menu-03 a {
    padding-left: 5px;
}
a.wpcs_contact_label {
    font-weight: 200 !important;
    min-width: 100px !important;
    line-height: 31px;
    text-decoration: underline !important;
    font-family: 'GT Pressura Mono' !important;
}

a:hover{color:#FFD96E !important;}
.wpb_wrapper a:hover{color:#B4B6B8 !important;}
a.trackfloorplansgrande:hover, .wpb_wrapper a#piccolofloorplan:hover{color:#FFD96E !important;}
/*====== Contact Form ========*/
.contact-form-form7{
    position: fixed;
    top: 75px;
    right: -1000px;
    text-transform: uppercase;
    text-decoration: underline;
    font-family: 'GT Pressura Mono';
    padding: 12px 15px;
    background-color: #ffd86d;
    width: 50%;
    z-index:99999;
    transition:0.2s;
}

.contact-form-form7 i{
    position: absolute !important;
    right: 10px;
    font-size: 20px;
}

.sm-contact-form-r1 label {
    width: 24% !important;
    float: left;
    text-transform: uppercase;
    font-family: 'GT Pressura Mono';
    text-decoration:underline;
    color: #4c4c4e !important;
    text-align: left;
}
.sm-contact-form-r1 input {
    width: 76% !important;
    float: left;
    padding: 0px !important;
    background-color: transparent !important;
    font-family: 'GT Pressura Mono' !important;
    line-height: 20px !important;
    font-size: 14px !important;
    margin-bottom: 10px !important;
    margin-top: -5px !important;
    border-bottom: 1px solid !important;
    color: #4c4c4e !important;
    text-transform: uppercase;
}
.sm-contact-form-r2 select {
    padding: 0px !important;
    background-color: transparent !important;
    font-family: 'GT Pressura Mono' !important;
    line-height: 20px !important;
    font-size: 14px !important;
    margin-bottom: 10px !important;
    margin-top: -5px !important;
    border-bottom: 1px solid !important;
    color: #4c4c4e !important;
    text-transform: uppercase;
    -webkit-appearance: none;
   -moz-appearance: none;
    appearance: none;
    background-image: url(http://www.samatahomes.com.au/wp-content/uploads/2016/07/select-option-bg.png);
    background-repeat: no-repeat;
    background-position: 100% 0;
}
.sm-contact-form-r2 p{
    margin-bottom:0px !important;
    padding-bottom: 0px !important;
}
.sm-contact-form2 input {
    border: 0 !important;
    float: right;
    font-family: 'GT Pressura Mono' !important;
    font-weight: normal !important;
    text-decoration: underline !important;
    background-color: #4c4c4e !important;
    padding: 0px 20px !important;
    border-radius: 0 !important;
    color: #ffd86d !important;
    border: 1px solid #4c4c4e !important;
}
.sm-contact-form2 input:hover {
    background-color: #ffd86d !important;
    color: #4c4c4e !important;
    border: 1px solid #4c4c4e !important;
}

/*Footer Top*/
.footer_top.footer_top_full {
    padding: 30px 24px 10px 24px !important;
}
/*Footer Bottom*/
#menu-item-18::after, #menu-item-19::after, #menu-item-20::after  {
    content: '|';
    padding-left: 3px !important;
}
.footer_bottom ul li {
    display: inline-block;
    margin-right: 3px;
   font-family:'GT Pressura Mono';
}
.footer_bottom_holder a, .footer_bottom_holder ul li a {
    text-decoration: underline;
}
.footer_bottom {
    height: 30px;
    padding-bottom: 20px;
}

.footer_top p {
   font-family:'GT Pressura Mono';
}

@media (max-width: 480px) {
.sm-contact-form-r1 label {
    width: 80% !important;
    float: left;
}

.sm-contact-form {
width:260px !important;
}

.sm-contact-form2 {
width:260px !important;
}

.sm-contact-form-r1 input {
    width: 80% !important;
    float: left;
}

}

@media (max-width: 700px) {

.sm-contact-form h1 {
font-size:30px;
color: #4c4c4e;
line-height: 30px;
text-align: left;
font-family: 'Proxima Nova Rg';
text-transform: uppercase;
}

.sm-contact-form-r1 label {
    width: 80% !important;
    float: left;
}

.sm-contact-form {
width:260px !important;
}

.sm-contact-form2 {
width:260px !important;
}

.sm-contact-form-r1 input {
    width: 80% !important;
    float: left;
}

}

@media (max-width: 700px) {

.sm-contact-form-r1 label {
    width: 40% !important;
    float: left;
    text-transform: uppercase;
    font-family: 'GT Pressura Mono';
    text-decoration:underline;
    color: #4c4c4e !important;
    text-align: left;
}

.sm-contact-form-r1 input {
    width: 60% !important;
    float: left;
    padding: 0px !important;
    background-color: transparent !important;
    font-family: 'GT Pressura Mono' !important;
    line-height: 20px !important;
    font-size: 14px !important;
    margin-bottom: 10px !important;
    margin-top: -5px !important;
    border-bottom: 1px solid !important;
    color: #4c4c4e !important;
    text-transform: uppercase;
}
}

@media (max-width: 480px) {

.sm-contact-form-r1 label {
    width: 40% !important;
    float: left;
    text-transform: uppercase;
    font-family: 'GT Pressura Mono';
    text-decoration:underline;
    color: #4c4c4e !important;
    text-align: left;
}

.sm-contact-form-r1 input {
    width: 60% !important;
    float: left;
    padding: 0px !important;
    background-color: transparent !important;
    font-family: 'GT Pressura Mono' !important;
    line-height: 20px !important;
    font-size: 14px !important;
    margin-bottom: 10px !important;
    margin-top: -5px !important;
    border-bottom: 1px solid !important;
    color: #4c4c4e !important;
    text-transform: uppercase;
}
}